body {
font-size: 12px;
font-family: Arial;
color: #fff;
background-color: #000;
background-image: url(http://djagadilaga.wapath.com/bg.gif);
margin: auto;
margin-top: 2px;
max-width: 390px;
border: 2px solid #3d3d3d;
}
.body {
background-color: #171717;
}
.logo {
text-align: center;
background-color: #2d2d2d;
background-image: url(http://djagadilaga.wapath.com/l_bg.gif);
background-position: top;
background-repeat: repeat-x;
border-bottom: 1px solid #393939;
line-height: 1%;
}
a:link, a:active, a:visited {
text-decoration: none;
color : #ff701c;
}
a:hover {
text-decoration: none;
color : #a0a0a0;
border-bottom: 1px solid #a0a0a0;
}
.rekl
{
color : #4f6d00;
margin-top : 1px;
margin-bottom : 1px;
background : #050505 url(http://djagadilaga.wapath.com/rekl.gif) repeat-x 50% top;
border-top : 1px solid #3d3d3d;
text-align: center;
border-bottom : 1px solid #3d3d3d;
padding : 1px;
}
.rekl_great
{
font-size : 10px;
border-color : #4c240a;
background : #171717 url(http://djagadilaga.wapath.com/count.png) no-repeat right top;
border-style : solid;
text-align: center;
border-width : 0px 1px 1px 3px;
}
.cit
{
font-size : xx-small;
font-weight : 700;
border-bottom : 1px dotted red;
}
form
{
background : #171717 url(http://djagadilaga.wapath.com/ff-b.gif) no-repeat right top;
/border-top: 1px dotted #171717;
margin : 2px;
padding : 0;
}

.p_t
{
width: 100%;
text-align : left;
background : #202020 url(http://djagadilaga.wapath.com/pt.gif) repeat-x 50% top;
border: 1px #db5c1a solid;
font-size: 11px;
padding : 1px 1px 1px 3px;
}
.p_m
{
color: #828282;
border : 1px dotted #9f481b;
margin-top : 1px;
margin-bottom : 1px;
padding : 1px;
background : #171717;
}
.ank_n {
color: #555;
}
.ank_n a {
font-weight: bold;
}
.ank_d {
color: #a3a3a3;
}
.ank_no {
color: #AAAAAA;
}
.ank_t {
font-weight: bold;
text-decoration: underline;}
.status
{
color: #83bd00;
font-weight: bold;
}

.icon48
{
font-size : large;
width : 48px;
height : 48px;
vertical-align : top;
text-align : center;
}

.icon14
{
font-size: small;
width: 14px;
height: 14px;
vertical-align: top;
text-align: center;
}
.news{
margin: 2px 14px 2px 3px;
color: #5b5b5b;
font-family: Arial, Tahoma, sans-serif;
border : 1px solid #3d3d3d;
/background : #f4f4f4;
}
.menu{
margin-top : 1px;
margin-bottom : 1px;
background-color: #171717; 
border-top : 1px solid #3d3d3d;
border-bottom : 1px solid #3d3d3d;
padding : 2px;
}
.str{
text-align: center;
font-size: 11px; }
.foot{
margin-top : 1px;
margin-bottom : 1px;
background : #171717 url(http://djagadilaga.wapath.com/main.gif) repeat-y right;
border-top : 1px solid #3d3d3d;
border-bottom : 1px solid #3d3d3d;
padding : 2px;
}
.footerman {
background : #111111 url(http://djagadilaga.wapath.com/f.gif) repeat-x 50% bottom;
border-top: 1px solid #272727;
border-bottom: 1px solid #272727;
border-right: 1px solid #272727;
border-left: 1px solid #272727;
color : #f5f5f5;
margin-top : 1px;
margin-bottom : 1px;
}
.err{
font-size : 13px;
font-weight : 700;
text-align : center;
margin : 1px;
border : 1px solid #3d3d3d;
padding : 2px;
background : #251414;
color : #df1803;
}
.msg{
font-size : 13px;
color : #3b664a;
font-weight : 700;
text-align : center;
border : 1px solid #28412a;
margin : 1px 0 3px;
padding : 2px;
background : #142010;
}
.aut {
text-align : right;
margin-top : 1px;
margin-bottom : 1px;
background : #171717 url(http://djagadilaga.wapath.com/aut.gif) repeat-x 50% top;
padding : 0px 5px;
border-top : 1px solid #171717;
border-bottom : 1px solid #3d3d3d;
}
.footd {
color: #656565;
background-color: #171717;
padding: 0px 0 0px 2px;
text-align: left;
font-size: 5px;
/border-bottom: 1px dotted #e8e8e8;
/display: none;
}
.title {
color : #cdcdcd;
text-align : center;
margin-top : 1px;
background : #393939 url(http://djagadilaga.wapath.com/title.gif) repeat-x 50% top;
padding : 2px;
margin-bottom : 1px;
border-top : 1px solid #222;
border-bottom : 1px solid #222;
}
.on {color: #006e00;}
.off {color: #FF0000;}
.menu_razd{
color : #171717;
background : #ff8411 url(http://djagadilaga.wapath.com/menu_r.gif) repeat-x 50% top;
height: 17px;
margin-top : 1px;
padding-top : 2px;
/border-top : 1px solid #dcdcdc;
border-bottom : 1px solid #db5c1a;
border-right : 1px solid #db5c1a;
padding : 1px 10px 0px 10px;
margin: 3px 0 3px 0;
}
.main_menu
{
margin-top : 1px;
margin-bottom : 1px;
background : #171717 url(http://djagadilaga.wapath.com/main.gif) repeat-y  right;
border-top : 1px solid #3d3d3d;
border-bottom : 1px solid #3d3d3d;
padding : 2px;
}
.footh {
color: #656565;
background-color: #171717;
padding: 0px 0 0px 4px;
text-align: left;
font-size: 5px;
display: none;
}
.main_menu img {
margin-left: 2px;
}
input, textarea, select {
border: 1px solid #351606;
margin: 1px;
background-color: #0d0604;
color: #888;
}
.post, table {
width: 100%;
}